Package slicer: Information

Source package: slicer
Version: 5.6.1-alt1
Latest version according to Repology
Build time:  Feb 21, 2024, 12:50 PM in the task #339750
Report package bug
License: BSD-like
Summary: Multi-platform, free open source software for visualization and image computing
Description: 
What is 3D Slicer ?

Desktop software to solve advanced image computing challenges
with a focus on clinical and biomedical applications.

Development platform to quickly build and deploy custom solutions
for research and commercial products, using free, open source software.

Community of knowledgeable users and developers working together
to improve medical computing.

List of rpms provided by this srpm:
slicer (x86_64, ppc64le, aarch64)
slicer-debuginfo (x86_64, ppc64le, aarch64)
slicer-devel (x86_64, ppc64le, aarch64)
slicer-qt5-designer-plugin (x86_64, ppc64le, aarch64)
slicer-qt5-designer-plugin-debuginfo (x86_64, ppc64le, aarch64)

Maintainer: Elizaveta Morozova


ACL:
Anton Farygin
@everybody

    1. /usr/bin/dot
    2. CTK-devel
    3. CTKAppLauncherLib-devel
    4. bzip2-devel
    5. cmake
    6. doxygen
    7. gcc-c++
    8. libbrotli-devel
    9. libcurl-devel
    10. libniftilib-devel
    11. libpcre2-devel
    12. libitk-devel
    13. liblpsolve-devel
    14. libqrestapi-devel
    15. qt5-base-devel
    16. slicerexecutionmodel-devel
    17. qt5-multimedia-devel
    18. qt5-script-devel
    19. qt5-svg-devel
    20. qt5-tools-devel-static
    21. qt5-webengine-devel
    22. qt5-x11extras-devel
    23. qt5-xmlpatterns-devel
    24. teem-devel
    25. rapidjson-devel
    26. rpm-build-python3
    27. rpm-macros-qt5
    28. rpm-macros-qt5-webengine
    29. vtkaddon-devel
    30. libvtk-devel
    31. python3-devel
    32. pythonqt-devel

Last changed


Feb. 1, 2024 Elizaveta Morozova 5.6.1-alt1
- Updated version to 5.6.1.
May 15, 2023 Elizaveta Morozova 5.2.2-alt1
- Updated version to 5.2.2.
- Added patch: slicer-alt-itk-compat - removed custom ITK Namespaces (feature requires bundled ITK).
- Added patch: slicer-upstream-wc-last-change-date-fix - fixed undefined WC_LAST_CHANGED error.
- Updated patches: slicer-alt-build, slicer-alt-vtk-9.1-compat, slicer-alt-python3-compat.
- Removed obsolete upstream fixes.
Feb. 2, 2022 Aleksei Nikiforov 4.11.20210226-alt4
- Rebuilt with VTK-9.1.